Firefox 41.0.2 und Adobe Flashplayer

18/10/2015 - 11:58 von Michael Romes | Report spam
Hallo,
nach einem Update von FF auf 41.0.2 und Adobe Flashplayer auf 19.0.0.226
erkennt ein Forum mit verschiedenen Onlinespielen, z. B. dieses
http://stronghold-world.forumo.de/a...play&g

nicht mehr, dass bei mir der Flashplayer installiert ist und meint ich
bràuchte einen Flashplayer in Version 8 oder höher.

Vor dem Update klappte es einwandfrei.
Die Adobe-Seite
https://helpx.adobe.com/de/flash-player.html
bestàtigt mir, dass ich den Flashplayer 19.0.0.226 installiert hàtte.

Woran könnte der Fehler liegen?
 

Lesen sie die antworten

#1 Ullrich Eisenheim
18/10/2015 - 14:14 | Warnen spam
Am 18.10.2015 um 11:58 schrieb Michael Romes:
Hallo,
nach einem Update von FF auf 41.0.2 und Adobe Flashplayer auf 19.0.0.226
erkennt ein Forum ... nicht mehr, dass bei mir der Flashplayer installiert ist
Woran könnte der Fehler liegen?



In der Regel ist ein blockiertes JavaScript schuld, das anderenfalls die
korrekte Version auslesen würde. Eventuell liegts auch an
versehentlichem Blockieren oder Fehlen von cookies der Seite. Ansonsten
wende dich an den Forensupport.

HTH

Ähnliche fragen